BIA Bugs - Bug #3642

[BIA-Report] Report Cuti
05/27/2025 10:47 AM - Mohammad Daud

Status: QA Test Start date: 05/27/2025
Priority: High Due date: 06/09/2025
Assignee: Mohammad Daud % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Shofwan,

Minta tolong untuk dapat memperbaiki Performa Report Cuti, kondisi saat ini untuk menampilkan report Cuti bisa membutuhkan
Waktu sekitar 5 menit untuk menampilkan DataPayroll Group Head Office.

remote.minovais.com:61139

192.168.3.105\MSSQLSERVER2022
MinovaES_BIA_BaseServerCloud

History

#1 - 06/04/2025 04:30 PM - Kezia Pawitra Yulianti
- Due date changed from 05/28/2025 to 06/09/2025

- Assignee changed from shofwan shiddiq to Tri Rizqiaty

boleh tolong d bantu mbak yomma
thanks

#2 - 06/04/2025 04:57 PM - Tri Rizqgiaty

- Assignee changed from Tri Rizqgiaty to Mohammad Daud

Mas Daud, databaseny knp ga bisa akses ya?
Sama contoh period/date nya ya.

#3 - 06/12/2025 09:04 AM - Mohammad Daud
- File clipboard-202506120903-0wqbk.png added

lya akses dbnya harus remot ke server 105 langsung Yom.. untuk redmine ini kayanya udah dikerjaiin ama Shofwan Yom.. cm blm diimplementasi ke
BIA.. cb yoma cek deh klo ada updatenya SP atau RDL boleh dibantu ya Yom biar di deploye ke BIA
#4 - 06/12/2025 09:52 AM - Mohammad Daud

- Assignee changed from Mohammad Daud to Tri Rizqiaty

#5 - 06/12/2025 10:09 AM - Tri Rizqiaty
- File Deploy 20250612 Rpt Cuti BIA.rar added
- Status changed from Assigned to QA Test

- Assignee changed from Tri Rizqgiaty to Mohammad Daud

Mas Daud, terlampir packagenya ya.
